import request from '@/utils/request'

// 查询车队派车列表
export function listFtmsorderbillscars(query) {
  return request({
    url: '/fleet/ftmsorderbillscars/list',
    method: 'get',
    params: query
  })
}

// 查询车队派车详细
export function getFtmsorderbillscars(id) {
  return request({
    url: '/fleet/ftmsorderbillscars/' + id,
    method: 'get'
  })
}

// 新增车队派车
export function addFtmsorderbillscars(data) {
  return request({
    url: '/fleet/ftmsorderbillscars',
    method: 'post',
    data: data
  })
}

// 修改车队派车
export function updateFtmsorderbillscars(data) {
  return request({
    url: '/fleet/ftmsorderbillscars',
    method: 'put',
    data: data
  })
}

// 删除车队派车
export function delFtmsorderbillscars(id) {
  return request({
    url: '/fleet/ftmsorderbillscars/' + id,
    method: 'delete'
  })
}

// 导出车队派车
export function exportFtmsorderbillscars(query) {
  return request({
    url: '/fleet/ftmsorderbillscars/export',
    method: 'get',
    params: query
  })
}